# QCOMDriverControl (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengles
Class QCOMDriverControl

    java.lang.Object
      org.lwjgl.opengles.QCOMDriverControl

    public final class QCOMDriverControl

extends java.lang.Object

Method Summary
`static void` `glDisableDriverControlQCOM(int driverControl)`
`static void` `glEnableDriverControlQCOM(int driverControl)`
`static void` `glGetDriverControlsQCOM(java.nio.IntBuffer num, java.nio.IntBuffer driverControls)`
`static java.lang.String` `glGetDriverControlStringQCOM(int driverControl, int bufSize)` Overloads glGetDriverControlStringQCOM.
`static void` `glGetDriverControlStringQCOM(int driverControl, java.nio.IntBuffer length, java.nio.ByteBuffer driverControlString)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### glGetDriverControlsQCOM

    public static void glGetDriverControlsQCOM(java.nio.IntBuffer num,
                                               java.nio.IntBuffer driverControls)

### glGetDriverControlStringQCOM

    public static void glGetDriverControlStringQCOM(int driverControl,
                                                    java.nio.IntBuffer length,
                                                    java.nio.ByteBuffer driverControlString)

### glGetDriverControlStringQCOM

    public static java.lang.String glGetDriverControlStringQCOM(int driverControl,
                                                                int bufSize)

  Overloads glGetDriverControlStringQCOM.

### glEnableDriverControlQCOM

    public static void glEnableDriverControlQCOM(int driverControl)

### glDisableDriverControlQCOM

    public static void glDisableDriverControlQCOM(int driverControl)

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.